Sun B2B Suite Version 5.1.1 Release Notes

Mandatory ESRs for Java CAPS 5.1.2

You must install the following ESRs if you intend to run the Sun B2B Suite on top of Java CAPS 5.1.2.